/*body{
	display:none;
}*/
header,.banner,.pilates-main,.schedule-personal,.help-main animateblock,.location-main,.timing-main,.footer-main,#ScrollToTop{opacity:0} 
jSplash{}
#jpreOverlay {
	background:#fff url(../images/pilates-and-more.png) center center no-repeat;}
#jpreSlide{
	font-size:22px;
	font-weight:bold;
	color:#ccc;
	text-align:center;
	width:50%;
	height:30%;
	display:none
}
#jpreLoader{
	width:400px;
	height:5px;
	background:#ccc;
}
#jpreBar {
	background:#20409a;
}
/*#logoLoader{background:url(../images/logoLoader.jpg) center top no-repeat;height:121px;position:absolute;top:72%;left:0px;right:0px;}*/
#jprePercentage {
	color:#20409a;
	text-align:center;
	top:10px;font-size:20px; font-weight:bold;}

#jpreButton{
	display:none;
	padding:3px 10px;
	cursor:pointer;
	font-weight:bold;
	line-height:1.5;
	text-align:center;
	width:100px;
	margin:0 auto;
	color:#fff;
	text-shadow:-1px -1px 0 #01293F;
	border:1px solid #2EACEA;
	
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	
	background-color: #23a6ed;
	background-image: -moz-linear-gradient(top, #23a6ed 0%, #1275aa 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23a6ed), color-stop(100%,#1275aa));
	background-image: -webkit-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: -o-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: -ms-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: linear-gradient(to bottom, #23a6ed 0%,#1275aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23a6ed', endColorstr='#1275aa',GradientType=0 );
}

@-webkit-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-moz-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-ms-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-o-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}